Jump to content

Boyfriend Upgrade Problems


Scott

Recommended Posts

Howdy All

 

The missus just sent me this and I just know that you mob will get as much of a kick out of it as I did ....

 

 

INSTALLING A HUSBAND

 

 

Dear Tech Support,

 

Last year I upgraded from Boyfriend 5.0 to Husband 1.0 and noticed adistinct slow down in overall system performance --particularly in the flower and jewellery applications, which operated flawlessly under Boyfriend 5.0.

 

In addition, Husband 1.0 uninstalled many other valuable programs, such asRomance 9.5 and Personal Attention 6.5 and then installed undesirableprograms such as AFL 5.0, The Ashes 3.0, and Golf Clubs 4.1.

 

Conversation 8.0 no longer runs, and Housecleaning 2.6 simply crashes thesystem. I've tried running Nagging 5.3 to fix these problems, but to noavail.

 

What can I do?

 

Signed, Desperate

......................................................................

 

Dear Desperate:

 

 

First keep in mind, Boyfriend 5.0 is an Entertainment Package, while Husband1.0 is an Operating System.

 

Please enter the command: "http: I Thought You Loved Me.html" and try todownload Tears 6.2 and don't forget to install the Guilt 3.0 update. If thatapplication works as designed, Husband 1.0 should then automatically run theapplications Jewellery 2.0 and Flowers 3.5.

 

But remember, overuse of the above application can cause Husband 1.0 todefault to Grumpy Silence 2.5,Happy Hour 7.0 or Beer 6.1.

 

Beer 6.1 is a very bad program that will download the Snoring Loudly Beta.

Whatever you do, DO NOT install Mother-in-law 1.0 (it runs a virus in thebackground that will eventually seize control of all your system resources).

 

Also, do not attempt to reinstall the Boyfriend 5.0 program. These are unsupported applications and will crash Husband 1.0.

 

In summary, Husband 1.0 is a great program, but it does have limited memoryand cannot learn new applications quickly. You might consider buyingadditional software to improve memory and performance.

 

We recommend Food 3.0 and Hot Lingerie 7.7.

Good Luck, Tech Support

 

 

Oh dear - if only it weren't so true!!! LOL

 

Fraternally

 

Scott

Link to comment
Share on other sites

You know I had to re-read the title of this twice for a minute! LOL! Reading this is sooooooooooooooooooooooooooooooooooo true!!! I love it!!!

Link to comment
Share on other sites

My partner Emmy has 'Mr Perfect 2.5' installed and that runs almost everything perfectly. The only program it has problems with is 'Modesty 1.0'

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...